Subject: [Hipsec] RE: What end-point identifiers are needed for?

From: [email-masked] (Michel Py)
Date: Tue Sep 16 23:09:02 2003

Pekka,

> Pekka Nikander wrote:
> 1a) To me, identification for mobility and multi-homing seems
> to be the easiest one.  There we are only interested in
> gaining assurance that the peer remains the same.  That is,
> for the sole purpose of mobility or multi-homing, we do not
> really care with whom we are communicating with, but only
> that the peer end-point is not changed in mid-communication
> due to mobility, multi-homing, or attacks based on mobility
> or multi-homing mechanisms.

This initially made me scream; after re-reading the text I understood
the depth of it. I will point out though that I we have never
inventoried a multi-homing solution that did not need referral and
initial rendez-vous, which is why I wonder why you split the issue in
two here.

Michel.